RubyGems Navigation menu

rails-parts 的反向依赖 Latest version of the following gems require rails-parts

下载总次数 12,461

这个版本 3,806

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

需要的 Ruby 版本:

需要的 RubyGems 版本: >= 1.3.6

相关链接: